.gnc-recipestpsection .gnc-recipebannerpanel {
    max-width: 100%;
    }
    .gnc-recipestpsection .gnc-recipebannerpanel h1.header {
    font-size: 48px;
    line-height:44px;
    }
    .gnc-recipestpsection .gnc-recipebannerpanel .catgimgblock img {
    max-width: 100%;
    object-fit: cover;
    width: 100%;
    }
    .gnc-recipestpsection .gnc-recipebannerpanel .artctextblock {
    width: 90%;
    margin: 0px auto;
    }
    .gnc-recipestpsection .gnc-recipebannerpanel .catgimgblock {
    width: 100%;
    }
    .gnc-recipestpsection .gnc-recipebannerpanel h1.header {
    margin-bottom: 15px;
    color: #1A1A1A;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 0px;
    }
    p.artcldatetext {
    font-size: 14px;
    line-height: 18px;
    font-style: normal;
    color: #E60D2E;
    padding: 0px;
    margin: 0px 0px 10px 0px;
    text-transform:uppercase;
    font-family: "ProximaNova", Sans-serif;
    }
    .gnc-recipestpsection .gnc-recipewrapper {
    max-width: 452px;
    margin: 0px auto;
    }
    .gnc-recipecontentsection {
    padding-top: 50px;
    }
    .gnc-recipecontentsection p {
    color: #1A1A1A;
    font-weight: 400;
    font-size: 18px;
    line-height: 28px;
    padding: 0px;
    margin: 0px 0px 30px 0px;
    font-family: "ProximaNova", Sans-serif;
    }
    ul.elementor-icon-list-items li {
        font-family: "ProximaNova", Sans-serif;
    }
    .gnc-acblockquote {
    padding: 10px 0px 10px 0px;
    }
    .gnc-acblockquote .left-line {
    border-left: 4px solid #E7E6E6;
    padding-left: 15px;
    }
    .gnc-acblockquote p {
    color: #1A1A1A;
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 26px;
    }
    .gnc-recipecontentsection h4 {
    font-style: normal;
    font-weight: 700;
    font-size: 36px;
    line-height: 30px;
    text-transform: uppercase;
    color: #1A1A1A;
    margin: 0px 0px 25px 0px;
    padding: 0px;
    }
    .gnc-recipecontentsection p a {
    color: #1A1A1A;
    font-weight: 700;
    line-height: 20px;
    text-decoration: underline;
    }
    .gnc-recipecontentsection p a:hover {
    font-weight: 700;
    font-family: "ProximaNova", Sans-serif;
    font-size: 18px;
    }
    ul.elementor-icon-list-items li {
    font-family: "ProximaNova", Sans-serif;
    line-height: 20px;
    }
    .gnc-refernceblk {
    border: 1px solid #E5E5E5;
    padding: 30px 20px;
    margin-bottom: 40px;
    width: 100%;
    }
    .gnc-refernceblk span.gncr-text {
    font-style: normal;
    font-weight: 700;
    font-size: 28px;
    padding-bottom: 10px;
    display: block;
    line-height: 28px;
    text-transform: uppercase;
    color: #1A1A1A;
    font-family: "proxima-nova-extra-condensed-bold", Sans-serif;
    }
    .gnc-reblk-content ul {
    margin: 0px 0px 0px 20px;
    padding: 0px;
    }
    .gnc-reblk-content ul ul {
    margin: 0px 0px 0px 0px;
    padding: 0px;
    }
    .gnc-reblk-content ul li {
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    text-decoration-line: underline;
    color: #636466;
    padding-bottom: 10px;
    margin: 0px;
    font-family: "ProximaNova", Sans-serif;
    }
    .gnc-reblk-content ul li:last-child {
    padding-bottom: 0px;
    }
    .gnc-articlescontainer .gnc-repdctslist span {
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 17px;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    color: #1A1A1A;
    background: #E7E6E6;
    display: inline-block;
    padding: 7px 24px 5px 24px;
    margin-right: 5px;
    margin-bottom: 5px;
    }
    .gnc-articlescontainer .gnc-repdctslist span a {
    text-decoration: none;
    color: #1A1A1A;
    font-weight: 700;
    font-family: "ProximaNova", Sans-serif;
    }
    .gnc-articlescontainer .gnc-repdctslist span:hover {
    color: #fff;
    background: #E60D2E;
    font-weight: 700;
    }
    .gnc-articlescontainer .gnc-repdctslist span:hover a{
    color: #fff;
    }
    .gnc-articlescontainer .gnc-sociallist ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
    }
    .gnc-articlescontainer .gnc-socialwrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    }
    .gnc-articlescontainer .gnc-sociallist ul li {
    display: inline-block;
    padding: 0px;
    margin-right: 20px;
    }
    .gnc-articlescontainer .gnc-sociallist ul li:last-child {
    margin-right: 0px;
    }
    .gnc-articlescontainer .gnc-sociallist {
    padding-top: 60px;
    }
    .gnc-articlescontainer .gnc-recipeslst {
    padding-top: 20px;
    padding-bottom: 30px;
    }
    .gnc-articlescontainer .gnc-sociallist ul li a svg:hover {
    fill: #E60D2E;
    }
    .gnc-articlescontainer .gnc-hdblock {
    padding: 30px 0px;
    }
    .gnc-authorblock {
    display: flex;
    align-items: center;
    margin-top: 40px;
    }
    .gnc-authorblock .author-name {
    padding-left: 20px;
    }
    .gnc-authorpanel .authorimg {
    height: 53px;
    width: 53px;
    display: inline-block;
    border-radius: 50%;
    background-color: #f5f5f5;
    }
    .gnc-authorpanel .authorimg img.atrimg {
    max-width: 100%;
    border-radius: 50%;
    object-fit: cover;
    height: 53px;
    width: 53px;
    }
    .gnc-authorblock .author-header {
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 20px;
    color: #1A1A1A;
    display: block;
    font-family: "ProximaNova", Sans-serif;
    }
    .gnc-authorblock .author-subheader {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    color: #1A1A1A;
    display: block;
    font-family: "ProximaNova", Sans-serif;
    }
    @media (min-width: 768px) {
    .gnc-artclestpsection,
    .gnc-recipestpsection {
    padding: 0px 15px 0px 25px;
    }  
    .gnc-articlescontainer {
    margin: 0px auto;
    max-width: 1440px;
    }
    .gnc-recipestpsection .gnc-recipebannerpanel {
    display: flex;
    align-items: center;
    justify-content: center;
    }
    .gnc-recipestpsection .gnc-recipebannerpanel .artctextblock {
    width: 49%;
    padding-left: 3%;
    padding-right: 1%;
    }
    .gnc-recipestpsection .gnc-recipebannerpanel .catgimgblock {
    width: 50%;
    }
    .gnc-recipestpsection .gnc-recipebannerpanel .catgimgblock img {
    height: 354px;
    }
    .gnc-authorpanel .authorimg {
    height: 83px;
    width: 83px;
    }
    .gnc-authorpanel .authorimg img.atrimg {
    height: 83px;
    width: 83px;
    }
    }
    @media (min-width: 1024px) {
    .gnc-recipestpsection .gnc-recipebannerpanel h1.header {
    font-size: 72px;
    line-height: 64px;
    }
    .gnc-recipestpsection .gnc-recipebannerpanel .catgimgblock img {
       height: 580px;
    }
    .gnc-recipecontentsection h4 {
    font-size: 48px;
    line-height: 44px;
    }
    .gnc-recipestpsection .gnc-recipewrapper {
    max-width: 702px;
    }
    .gnc-acblockquote p {
    font-size: 28px;
    line-height: 32px;
    }
    .gnc-recipestpsection .gnc-recipebannerpanel .artctextblock {
    width: 50%;
    padding-left: 3%;
    padding-right: 7%;
    }
    .gnc-recipestpsection .gnc-recipebannerpanel .catgimgblock {
        width: auto;
        max-width: 580px;
    }
    .gnc-authorpanel .authorimg {
    height: 116px;
    width: 116px;
    }
    .gnc-authorpanel .authorimg img.atrimg {
    height: 116px;
    width: 116px;
    }
    .gnc-articlescontainer .gnc-recipeslst {
        padding-left: 15px;
    }
    }
    @media (max-width: 767px) {
    .gnc-recipestpsection .gnc-recipewrapper {
       padding: 0px 20px;
    }
    .gnc-recipestpsection .gnc-recipebannerpanel h1.header {
    margin-bottom: 0px;
    }
    .gnc-recipestpsection .gnc-authorpanel {
    padding-bottom: 40px;
    }
    .gnc-refernceblk .gnc-reblk-content {
        line-height: 20px;
    }
    .gnc-articlescontainer .gnc-repdctslist span a {
        line-height: 17px;
    }
    .ekit-wid-con ul.ekit_socialshare,
    .gnc-printicon ul li a,
    .gnc-authorblock .author-name,
    .gnc-articlescontainer .gnc-recipeslst,
    .gnc-printicon ul li {
        line-height: 20px;
    }
    .gnc-authorblock {
        margin-top: 20px;
        margin-bottom: 0px;
    }
    ul.elementor-icon-list-items li {
    line-height: 20px;
    }
    .gnc-authorpanel .authorimg {
        line-height: 20px;
    }
    }
    .supsystic-social-sharing{
        display:block !important;
    }
    .social-sharing-button{
        margin-right:4px;
    }
    
    .gnc-printicon ul {
        display: flex;
        list-style: none;
        align-items: stretch;
        justify-content: flex-end;
    }

    .gnc-printicon ul li {
        margin-right: 30px;
    }
    .gnc-printicon ul li:last-child {
        margin-right: 0px;
    }
    .gnc-printicon ul li svg:hover {
        fill: #E60D2E;
    }
